Author Topic: iCamSource Pro for OS X 10.7.5  (Read 640 times)

Razzzu

  • Newbie
  • *
  • Posts: 5
    • View Profile
iCamSource Pro for OS X 10.7.5
« on: November 01, 2015, 09:29:46 PM »
Hello,

I have an iMac running OS X 10.7.5. This is highest I can update this iMac. I cannot install the latest version because it requires 10.9. I would have to buy a new iMac for this o occur and I'm not exactly in a position to spend $1000's for a new machine.

Is there any way I could have the newest version so that it is compatible with my iMac running OS X 10.7.5?

Thank you!